Page MenuHomePhabricator

unfocused & focused border on controls in inconsistent
Closed, ResolvedPublic

Description

Input field, checkbox, and neutral button seem to have different focused and unfocused borders colors, are these using the same variable across the board?

Details

Reference
bz71019

Event Timeline

bzimport raised the priority of this task from to Needs Triage.
bzimport set Reference to bz71019.
bzimport added a subscriber: Unknown Object (MLST).

Created attachment 16517
inconsistency in unfocused controls

Attached:

Prtksxna updated the task description. (Show Details)Dec 3 2014, 12:10 PM
Prtksxna triaged this task as Normal priority.
Prtksxna claimed this task.
Prtksxna set Security to None.
Prtksxna added a project: Patch-For-Review.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 21 2015, 8:22 PM

@violetto In my opinion there are still discrepancies between different widgets, the question for me is, are those indented? For example between input focus and checkbox focus states? Should we close that and go for more specified tasks?

From what I can gather, @Jaredzimmerman-WMF was referring to gray colors in his screenshot. This task is now outdated, we'll create more specific tasks from what we have currently.

Great. Let's call it 'resolved'

Volker_E closed this task as Resolved.Sep 14 2015, 6:54 PM
Volker_E removed a project: Patch-For-Review.
Volker_E moved this task from Doing… to mediawiki.ui on the UI-Standardization board.